Show Playout option in backup dialog = off
Write logs into Bluescrn = off
Do not correct boot.ini files = off
Increment serial number = off
Create 8.3 names = off
Maximum drives to show = 0
Create bootable backup capsule = off
PSR need install psr = off
PSR source iso path = "../ISO/bootcd.iso"
PSR os type = "PSR_OS_DOS"
PSR scenario type = "PSR_SCENARIO_BOOT"
PSR install bm forced = off
Action codes flags = ""
Mail notification format = 0
Mail flags = 0
Notification e-mail address = ""
SMTP Server password = ""
SMTP Server login = ""
Sender e-mail address = ""
SMTP Server address = ""
Default wipe method = 0
Archive directory name = "arcdir"
Archive directory location = "file://./"
CDR recording speed = 0
Verify after burn = off
CDR buffer size (MB) = 0
Image split size (MB) = 2000
Enable image split = off
Set image file names automatically = off
LOGS_EMAIL = ""
PIF_DIR_NAME = ""
BUYNOW_PAGE = ""
UPDATE_PAGE = ""
SUPPORT_KNOWLEDGE_BASE = ""
PRODUCT_PAGE = ""
HOME_PAGE = ""
RKEY_NAME = ""
HELP_FILE_NAME = ""
COPYRIGHT_STRING = ""
PHONE_NUMBER = ""
VENDOR_NAME = "ISV"
SHORTEST_NAME = "Disk Utility"
SHORT_NAME = "Disk Utility"
PRODUCT_NAME = "Disk Utility"
Round over 8Gb CHS = on
Auto restore logical = off
Use Syn VSS for multiple volumes = on
Use VSS = off
EPR Offset (Sectors) = 0
Faked First EPR = on
EPR to cylinder start = on
EPRs order as list = on
Logs write mode = Operation
Burn entire disc = off
Fragment size to write backup file (Bytes) = 0
DVD reserved size (MB) = 200
DVD maximum size (MB) = 4294967295
ISO directory = "./"
Bootable backup ISO = "bootcd.iso"
Bootable backup = no
Restart directory = "./"
Verify data written = off
Increment copy = off
HDD raw copy = off
Copy all sectors 1:1 = off
FAT 64K clusters for NT = off
Do not hide target primary partitions after copy/restore = on
Try to access non-BIOS cylinders = off
Do not ask volume label to delete partition = off
Convert FAT16 to FAT32 automatically = on
Fail safe mode = on
1-based numeration of hard disks = off
Surface test = None
Manual Track Size = 63
Manual Cylinder Size = 255
Inherit Geometry = on
Operate over CHS = on
CHS Mode = Auto
Best Compression level (2-9) = 2
Compression level = Fast
Use manual settings = 0
Timezone = 39
Codepage = 936
Language number = 0
Confirm settings before NTFS <-> FAT/FAT32 conversion = off
Perform SID changing after disk copy = off
Perform SID changing after partition copy = off
SID changer mode = Default
SID changer command line = ""
Virtual operations = Smart
Close progress dialog automatically = off
Do not backup archive files = on
Do not backup temporary files = on
Do not control archive integrity = off
Logs directory = "./"
Resource library = "./"
Hotbackup temporary drive = "C"
Hotbackup = lockimpossible
Execute on backup done = ""
Execute on snapshot taken = ""
Execute on backup started = ""
Execute on scripts error level = 0
